Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 10:47:06 -0400

Chat transcript

	

	Vincent Sun, 03/14/21 10:43:34 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:43:34 am
	
		I would love to know about services in Massachusetts for a 2 or 4 U colocation

	Vincent 10:44:09 am
	
		Sure
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 10:44:36 am
	
		sure
	
		John Wenerowicz
[email-masked]
774-292-1328
	
		sorry the country code was 1

	Vincent 10:45:26 am
	
		Thank you for the details John
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 10:46:19 am
	
		do you happen to have the actual address of the colocation in Massachusetts?
	
		or town at least?

	Vincent 10:46:33 am
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations
	
		Is there anything else I can help you with today?

	Visitor 10:46:43 am
	
		that's it, thanks!

	Vincent 10:46:51 am
	
		you're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:46:55 am
	
		Vincent archived the chat

	3m 21s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com